<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="huami_voice_name">HuamiVoice</string>
    <string name="app_name">LibHuamiVoice</string>
    <string name="xiaoice_response">Huami Voice:</string>
    <string name="button_record">Rec</string>
    <string name="button_send_to_xiaoice">Enviar</string>
    <string name="button_stop_record">Parar</string>
    <string name="xiaoice_response_test">我是Huami Voice:</string>
    <string name="state_ready">Toque para começar a gravar</string>
    <string name="state_recording">gravando..</string>
    <string name="state_record_finish">Acabou de gravar.</string>
    <string name="connect_time_out">Expirou 一 tente novamente.</string>
    <string name="update_phone_app">Assistente de voz não pode ser usada, por favor atualize o app do telefone para o mais recente.</string>
    <string name="default_error">Conexão ruim - tente novamente.</string>
    <string name="network_error">Erro de rede</string>
    <string name="state_sending">enviando...</string>
    <string name="state_sending_to_xiaoice">enviando...</string>
    <string name="state_send">enviando...</string>
    <string name="state_receiving">Recebendo resposta...</string>
    <string name="state_received">Resposta recebida</string>
    <string name="net_work_error">Há um problema!</string>
    <string name="no_bluetooth_headset">Nenhum fone bluetooth</string>
    <string name="state_uploading_record">Fazendo upload...</string>
    <string name="help">Como posso ajudá-lo?</string>
    <string name="listening">\"Estou ouvindo...\"</string>
    <string name="handling">\"Processando...\"</string>
    <string name="temperature_unit">°</string>
    <string name="string_seperate">~</string>
    <string name="string_seperate_comma">,</string>
    <string name="string_to">-</string>
    <string name="temperature_tab">/</string>
    <string name="button_begin">Start</string>
    <string name="button_end">End</string>
    <string name="none" />
    <string name="today">Hoje</string>
    <string name="weather_multipe_index">Esta é a previsão do tempo para %1$s nos próximos %2$s dias.</string>
    <string name="weather_multipe_outofindex">Desculpe, é possível apenas mostrar a previsão do tempo para %1$s pelos próximos 4 dias.</string>
    <string name="weather_quality">Qualidade do ar</string>
    <string name="error_disconnect">Desconectado</string>
    <string name="error_disconnect_content">Por favor verifique o Bluetooth do telefone e a conexão de rede.</string>
    <string name="error_weather_outofbound">Desculpe, apenas previsão para os próximos 4 dias.</string>
    <string name="alarm_timer_outofbound">Eu não posso difinir um temporizador com mais de 24 horas</string>
    <string name="alarm_timer_alreadyhas">Você tem um temporizador em andamento, por favor encerre-o primeiro</string>
    <string name="alarm_timer_alreadydelete">Ok finalizar tempo</string>
    <string name="alarm_timer_error">Desculpe, o servidor tem um pequeno problema. Por favor, repita.</string>
    <string name="alarm_alarm_outofbound">Desculpe, você não pode definir o tempo limite após o alarme de amanhã.</string>
    <string name="alarm_timer_watchtimer_guide">Por favor ligue o app de temporizador para usá-lo.</string>
    <string name="miot_guide_success_completed">Ok, sem problemas</string>
    <string name="miot_guide_fail_completed">Ok, por favor me diga que você quer controlar os primeiros dispositivos.</string>
    <string name="miot_guide_success">O dispositivo a seguir tem estado aberto para você..</string>
    <string name="miot_guide_fail">Você quer abrir o dispositivo a seguir.</string>
    <string name="miot_guide_success_completed_todo">O que você quer fazer.</string>
    <string name="miot_button_dot">%1$s.</string>
    <string name="miot_action_guide">Você pode escolher entre abrir, fechar, definir o modo e outras operações.</string>
    <string name="miot_open">Ajustado para</string>
    <string name="miot_mode">Modo</string>
    <string name="miot_sorry">Desculpe, apenas o equipamento de purificador de ar é suportado.</string>
    <string name="weather_index">Tempo para %1$s para os próximos %2$s</string>
    <string name="weather_sunny">Ensolarado</string>
    <string name="weather_cloudy">Nublado</string>
    <string name="weather_overcast">Escuro</string>
    <string name="weather_rain_shower">Chuvisqueiro</string>
    <string name="weather_rain_thunder">Trovoada</string>
    <string name="weather_rain_hail">Granizo</string>
    <string name="weather_rain_sleet">Chuva de granizo</string>
    <string name="weather_rain_light">Chuva fraca</string>
    <string name="weather_rain_moderate">Chuva</string>
    <string name="weather_rain_heavy">Chuva forte</string>
    <string name="weather_rain_storm">Tempestade</string>
    <string name="weather_rain_storm_heavy">Tempestade forte</string>
    <string name="weather_rain_storm_extraordinary">Tempestade extrema</string>
    <string name="weather_snow_shower">Pouca neve</string>
    <string name="weather_snow_light">Neve fraca</string>
    <string name="weather_snow_moderate">Neve</string>
    <string name="weather_snow_heavy">Muita neve</string>
    <string name="weather_snow_blizzard">Nevasca</string>
    <string name="weather_fog">Nebuloso</string>
    <string name="weather_rain_freezing">Chuva de gelo</string>
    <string name="weather_sand_sandstorm">Tempestade de areia</string>
    <string name="weather_rain_light_to_moderate">Chuva fraca a moderada</string>
    <string name="weather_rain_moderate_to_heavy">Chuva moderada a forte</string>
    <string name="weather_rain_heavy_to_storm">Chuva forte</string>
    <string name="weather_rain_storm_to_heavy">Tempestade a fortes chuvas</string>
    <string name="weather_rain_stormheavy_to_extraordinary">Tempestade a chuvas extremas</string>
    <string name="weather_snow_light_to_moderate">Neve leve a moderada</string>
    <string name="weather_snow_moderate_to_heavy">Neve moderada a forte</string>
    <string name="weather_snow_heavy_to_extraordinary">Neve forte a extrema</string>
    <string name="weather_sand_dust_raise">Aumento da poeira</string>
    <string name="weather_sand_dust">Poeira</string>
    <string name="weather_sand_sandstorm_strong">Tempestade de areia forte</string>
    <string name="weather_fog_morerate">Névoa moderada</string>
    <string name="weather_snow">Neve</string>
    <string name="weather_fog_heavy">Névoa pesada</string>
    <string name="weather_haze">Neblina</string>
    <string name="weather_haze_moderate">Neblina Moderada</string>
    <string name="weather_haze_heary">Neblina pesada</string>
    <string name="weather_haze_extraordinary">Neblina extrema</string>
    <string name="weather_fog_big">Névoa forte</string>
    <string name="weather_fog_extraordinary">Névoa extrema</string>
    <string name="weather_unknown">no</string>
    <string name="weather_rain">Chuva</string>
    <string name="weather_none">Desconhecido</string>
    <string name="weather_wind_unit">nível</string>
    <string name="weather_wind_strengh">Força do vento</string>
    <string name="weather_wind_direction_northeast">Vento NL</string>
    <string name="weather_wind_direction_east">Vento L</string>
    <string name="weather_wind_direction_sourtheast">Vento SL</string>
    <string name="weather_wind_direction_sourth">Vento S</string>
    <string name="weather_wind_direction_sourthwest">Vento SO</string>
    <string name="weather_wind_direction_west">Vento O</string>
    <string name="weather_wind_direction_northwest">Vento NO</string>
    <string name="weather_wind_direction_north">Vento N</string>
    <string name="average_text">Média</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Confirmar</string>
    <string name="picker_default_nagetive_text">Desligar</string>
    <string name="no_heartrate_data_hint">Dados de frequência cardíaca não detectados</string>
    <string name="no_altitude_hint">Dados de altitude não detectados</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Configurações</string>
    <string name="sport_music_settings">Música esportiva</string>
<!--START of missed texts by Huami-->
    <string name="widget_currentstep_title">Estatísitcas</string>
    <string name="widget_currentstep_activities">Passos hoje</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Sono noite passada</string>
    <string name="widget_currentstep_sleep_no">Sem dados de sono</string>
    <string name="widget_currentstep_activity_no">Sem exercícios hoje?</string>
<!--END of missed texts by Huami-->
</resources>
